uuid:
  -
    value: 1103c742-7216-4e91-a632-211f55da9165
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mother_with_little_daughter_on_daybeds_on_sea_resort_104333117_2.jpg
uri:
  -
    value: 'public://2019-10/mother_with_little_daughter_on_daybeds_on_sea_resort_104333117_2.jpg'
    url: /sites/default/files/2019-10/mother_with_little_daughter_on_daybeds_on_sea_resort_104333117_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 584600
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
